{
    "name": "pudl-raw-ferc60",
    "title": "PUDL Raw FERC Form 60 -- Annual Report of Centralized Service Companies",
    "description": "The Federal Energy Regulatory Commission (FERC) Form 60 is a comprehensive financial and operating report submitted for centralized service companies.",
    "keywords": [
        "accounting",
        "capex",
        "capital",
        "capital expenses",
        "contract",
        "cost",
        "debt",
        "depreciation",
        "federal energy regulatory commission",
        "ferc",
        "ferc60",
        "finance",
        "form 60",
        "operating expenses",
        "opex",
        "ownership",
        "plant in service",
        "price",
        "receipts"
    ],
    "contributors": [
        {
            "title": "Catalyst Cooperative",
            "path": "https://catalyst.coop/",
            "email": "pudl@catalyst.coop",
            "role": "publisher",
            "zenodo_role": "distributor",
            "organization": "Catalyst Cooperative"
        }
    ],
    "sources": [
        {
            "title": "FERC Form 60 -- Annual Report of Centralized Service Companies",
            "path": "https://www.ferc.gov/ferc-online/ferc-online/filing-forms/service-companies-filing-forms/form-60-annual-report"
        }
    ],
    "profile": "data-package",
    "homepage": "https://catalyst.coop/pudl/",
    "licenses": [
        {
            "name": "other-pd",
            "title": "U.S. Government Works",
            "path": "https://www.usa.gov/publicdomain/label/1.0/"
        }
    ],
    "resources": [
        {
            "profile": "data-resource",
            "name": "ferc60-2006.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2006.zip",
            "title": "ferc60-2006.zip",
            "parts": {
                "year": 2006,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 1435396,
            "hash": "c7b223e00d0a9360687b9d893939a8dd"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2007.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2007.zip",
            "title": "ferc60-2007.zip",
            "parts": {
                "year": 2007,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 1507972,
            "hash": "d54a932058ab58e3cbfdceacaa5e80d6"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2008.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2008.zip",
            "title": "ferc60-2008.zip",
            "parts": {
                "year": 2008,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 1510938,
            "hash": "a7396d2444520decac8a6949621d25fc"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2009.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2009.zip",
            "title": "ferc60-2009.zip",
            "parts": {
                "year": 2009,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 1789910,
            "hash": "d389a9c8a08cbdcd1ffd7f5b7e438e5b"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2010.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2010.zip",
            "title": "ferc60-2010.zip",
            "parts": {
                "year": 2010,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 3179987,
            "hash": "3ef57bb3b7c0e92037a676d6a69cdc8d"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2011.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2011.zip",
            "title": "ferc60-2011.zip",
            "parts": {
                "year": 2011,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 3628477,
            "hash": "a3e21a83d512214e4083e9f1affaf36d"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2012.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2012.zip",
            "title": "ferc60-2012.zip",
            "parts": {
                "year": 2012,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 5269946,
            "hash": "1fe25073e590d85a5255a56c797f6a9b"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2013.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2013.zip",
            "title": "ferc60-2013.zip",
            "parts": {
                "year": 2013,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 6616628,
            "hash": "b8328221fc0d0b76ed482e08f5080ce2"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2014.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2014.zip",
            "title": "ferc60-2014.zip",
            "parts": {
                "year": 2014,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 3548256,
            "hash": "724b29e13eea32d0fd22ef521bc4a41e"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2015.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2015.zip",
            "title": "ferc60-2015.zip",
            "parts": {
                "year": 2015,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 3967156,
            "hash": "60779ac5504877fa3e8f56161feac240"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2016.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2016.zip",
            "title": "ferc60-2016.zip",
            "parts": {
                "year": 2016,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 3629824,
            "hash": "3d39b42e3ee605353bd3047b3e7adfba"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2017.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2017.zip",
            "title": "ferc60-2017.zip",
            "parts": {
                "year": 2017,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 3152743,
            "hash": "3aa5eb292c4b281593c59d1e232fdf24"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2018.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2018.zip",
            "title": "ferc60-2018.zip",
            "parts": {
                "year": 2018,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 6313857,
            "hash": "895f6598f8fee49c8da6a454ba669646"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2019.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2019.zip",
            "title": "ferc60-2019.zip",
            "parts": {
                "year": 2019,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 3118018,
            "hash": "19743f659b39ae1d53e69862392b4efb"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-2020.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-2020.zip",
            "title": "ferc60-2020.zip",
            "parts": {
                "year": 2020,
                "data_format": "dbf"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 2909093,
            "hash": "8b353e514c003ca893bb258226589638"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-xbrl-2019.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-xbrl-2019.zip",
            "title": "ferc60-xbrl-2019.zip",
            "parts": {
                "year": 2019,
                "data_format": "XBRL",
                "taxonomies_referenced": [
                    "https://ecollection.ferc.gov/taxonomy/form60/2022-04-01/form/form60/form-60_2022-04-01.xsd"
                ]
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 61115,
            "hash": "a6641d268f97b63824ca682a284b01df"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-xbrl-2020.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-xbrl-2020.zip",
            "title": "ferc60-xbrl-2020.zip",
            "parts": {
                "year": 2020,
                "data_format": "XBRL",
                "taxonomies_referenced": [
                    "https://ecollection.ferc.gov/taxonomy/form60/2022-04-01/form/form60/form-60_2022-04-01.xsd"
                ]
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 65158,
            "hash": "cb852684ac628e3f7e11eb6c6c937a4c"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-xbrl-2021.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-xbrl-2021.zip",
            "title": "ferc60-xbrl-2021.zip",
            "parts": {
                "year": 2021,
                "data_format": "XBRL",
                "taxonomies_referenced": [
                    "https://ecollection.ferc.gov/taxonomy/form60/2022-04-01/form/form60/form-60_2022-04-01.xsd",
                    "https://ecollection.ferc.gov/taxonomy/form60/2022-01-01/form/form60/form-60_2022-01-01.xsd"
                ]
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 2670570,
            "hash": "fa85d8c206c0c362e5d2196ff927af12"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-xbrl-2022.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-xbrl-2022.zip",
            "title": "ferc60-xbrl-2022.zip",
            "parts": {
                "year": 2022,
                "data_format": "XBRL",
                "taxonomies_referenced": [
                    "https://ecollection.ferc.gov/taxonomy/form60/2022-04-01/form/form60/form-60_2022-04-01.xsd"
                ]
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 2363538,
            "hash": "7db536a81fd5f299f63f21c47fce6e77"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-xbrl-2023.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-xbrl-2023.zip",
            "title": "ferc60-xbrl-2023.zip",
            "parts": {
                "year": 2023,
                "data_format": "XBRL",
                "taxonomies_referenced": [
                    "https://ecollection.ferc.gov/taxonomy/form60/2024-04-01/form/form60/form-60_2024-04-01.xsd"
                ]
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 1490932,
            "hash": "f9d8273e13b209d0103530ab8d4bc670"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-xbrl-2024.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-xbrl-2024.zip",
            "title": "ferc60-xbrl-2024.zip",
            "parts": {
                "year": 2024,
                "data_format": "XBRL",
                "taxonomies_referenced": [
                    "https://ecollection.ferc.gov/taxonomy/form60/2024-04-01/form/form60/form-60_2024-04-01.xsd"
                ]
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 122387,
            "hash": "86cf8d63f66fe7c625ee68c91484da5c"
        },
        {
            "profile": "data-resource",
            "name": "ferc60-xbrl-taxonomies.zip",
            "path": "https://zenodo.org/records/15166089/files/ferc60-xbrl-taxonomies.zip",
            "title": "ferc60-xbrl-taxonomies.zip",
            "parts": {
                "taxonomy_versions": [
                    "form-60-2022-01-01.zip",
                    "form-60-2022-04-01.zip",
                    "form-60-2024-04-01.zip"
                ],
                "data_format": "XBRL_TAXONOMY"
            },
            "encoding": "utf-8",
            "mediatype": "application/zip",
            "format": ".zip",
            "bytes": 1535660,
            "hash": "9810e1e94f6cdb57cb12b5c0f97dca61"
        }
    ],
    "created": "2025-04-14T08:39:48.358356+00:00",
    "version": "14.0.0"
}